UML : Finalization
12/25/2025 02:01 PM - RAUT Yuvraj Anant

Status: New

Priority: Normal

Assignee: WONGKAI Briana Monika Luckyta
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/25/2025
01/05/2026
0%

5.00 hours
0.00 hour

Description
Finalizing and reviewing the UML diagrams

History

#1 - 12/25/2025 02:27 PM - RAUT Yuvraj Anant
- Subject changed from UML to UML/ Finalization

#2 - 12/25/2025 03:14 PM - KAUNG Zin Thu
- Subject changed from UML/ Finalization to UML : Finalization
